Page MenuHomePhabricator

Update HISTORY with point release changes
Closed, ResolvedPublic

Description

For the last few sets of point releases, the change logs (in their respective branches) need bringing into the core master HISTORY file


Version: unspecified
Severity: enhancement

Details

Reference
bz42723

Event Timeline

bzimport raised the priority of this task from to Low.Nov 22 2014, 12:48 AM
bzimport set Reference to bz42723.
bzimport added a subscriber: Unknown Object (MLST).
Reedy created this task.Dec 5 2012, 1:04 PM
Reedy added a comment.Sep 8 2013, 9:52 PM

To answer comments on MediaWiki-General.

This is indeed easy. If there are point release (etc) for versions of MediaWiki that aren't actually in HISTORY (ie they're in REL1_20's RELEASE-NOTES, but not in HISTORY of master, they need bringing in)

Copy, paste, some common sense => easy

Change 173093 had a related patch set uploaded by Ckoerner:
added updated version history from 1.19.2 to 1.22.13 (bug 42723)

https://gerrit.wikimedia.org/r/173093

Change 173093 had a related patch set uploaded by Nemo bis:
Added updated version history from 1.19.2 to 1.22.13

https://gerrit.wikimedia.org/r/173093

Change 173093 merged by Mglaser:
Added updated version history from 1.19.2 to 1.22.13

https://gerrit.wikimedia.org/r/173093

Change 176018 had a related patch set uploaded (by Mglaser):
Added updated version history from 1.19.2 to 1.22.13

https://gerrit.wikimedia.org/r/176018

Patch-For-Review

Change 176020 had a related patch set uploaded (by Mglaser):
Added updated version history from 1.19.2 to 1.22.13

https://gerrit.wikimedia.org/r/176020

Patch-For-Review

Change 176018 merged by Mglaser:
Added updated version history from 1.19.2 to 1.22.13

https://gerrit.wikimedia.org/r/176018

Change 176020 merged by Mglaser:
Added updated version history from 1.19.2 to 1.22.13

https://gerrit.wikimedia.org/r/176020

Ckoerner closed this task as Resolved.Dec 5 2014, 5:42 PM
Ckoerner claimed this task.

My commit was excepted. HISTORY is up-to-date (now let's keep it that way!).